<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Party Now</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./calendar/vanilla-calendar-min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">

</head>

<body>
    <div id="page-homepage">
        <div class="container-fluid brand-bar">
            <img src="./images/brand_logo.png" alt="brand_logo">
            <h2><b>Party Now</b></h2>
        </div>

        <!-- Accommodates -->
        <div class="content-container">
            <div class="party-room-sub-item-title">
                <i class="bi bi-collection"></i>
                Accommodates
            </div>
            <div>&#62; Size: <span id="size">140</span> <b>SqFt</b></div>
            <div>&#62; Capacities: <span id="capacity">15</span> <b>ppl</b></div>
        </div>

        <!-- Feature -->
        <div class="content-container">
            <div class="party-room-sub-item-title">
                <i class="bi bi-x-diamond"></i>
                Feature
            </div>
            <div>&#62; <span>Dart Machine
                </span></div>
        </div>

        <div class="content-container">
            <div class="party-room-sub-item-title" id="recommend-room-adjust">
                <i class="bi bi-hand-thumbs-up"></i>
                Recommend Room
            </div>
        </div>

        <!-- Recommend room 1 -->
        <div class="recommend-room-container">
            <div class="recommend-room-content">
                <img src="./images/party_room_1.jfif" alt="recommend-party-room-1">
                <div class="recommend-room-description">
                    <div id="party-room-name">Dart Party Room</div>
                    <div>&#62; <b>Size:</b> <span id="size">140</span> <b>SqFt</b></div>
                    <div>&#62; <b>Capacities:</b> <span id="capacity">15</span> <b>ppl</b></div>
                    <div>&#62; <b>Feature:</b> <span>Dart Machine</span></div>
                </div>
            </div>
        </div>

        <div id="footer-position">
            <!-- Instant booking bar -->
            <div id="instant-booking-bar">
                <div id="booking-price-content">$<span id="booking-price">200.00</span>/Hour</div>
                <button type="button" class="btn instant-booking-btn">Instant Booking</button>
            </div>
            <div id="footer">
                <img src="./images/footer_icon_homepage_cl.png" alt="homepage_cl">
                <img id="footer-brand" src="./images/footer_icon_brand_bw.png" alt="brand_icon_bw">
                <img src="./images/footer_icon_news_bw.png" alt="news_icon_bw">
                <img src="./images/footer_icon_profile_bw.png" alt="profile_icon_bw">
            </div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
        crossorigin="anonymous"></script>
    <script src="./js/venue_booking_info.js"></script>

</body>

</html>








